Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008071ScribusGeneralpublic2009-05-23 01:422010-01-28 21:12
Reportercbradney 
Assigned Tocbradney 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0008071: Rearrange files in svn tree into subdirs etc
Description- move docs into Scribus
- move profiles into Scribus
- move icons in Scribus
- move .ui files in Scribus/scribus/ui
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-05-23 01:42 cbradney New Issue
2009-05-23 01:42 cbradney Status new => assigned
2009-05-23 01:42 cbradney Assigned To => cbradney
2009-05-23 01:43 cbradney Target Version => 1.5.0
2010-01-21 00:46 cbradney Status assigned => resolved
2010-01-21 00:46 cbradney Fixed in Version => 1.5.0svn
2010-01-21 00:46 cbradney Resolution open => fixed
2010-01-28 21:12 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker